<?xml version="1.0" encoding="utf-8"?>
<project name="replaceSample" default="replace3" basedir=".">

	<!--
	DEFINE import our build properties file and define our tasks
	-->
	<property file="./build.properties" />

	<target name="replace3">
		<copy todir="out2" encoding="Shift-JIS" overwrite="true">
			<filterset>
				<filtersfile file="../New-GUI(SN2)_File/replacementDefine/replacement_HIE_EN.properties" />
			</filterset>
			<fileset dir="out_guid" defaultexcludes="yes">
<!--				<include name="ServerIMessage_en.csv" />-->
<!--				<include name="ClientIMessage_en.csv" />-->
				<include name="guidlist_en.csv" />
			</fileset>
		</copy>
		<copy todir="out2" encoding="Shift-JIS" overwrite="true">
			<filterset>
				<filtersfile file="../New-GUI(SN2)_File/replacementDefine/replacement_HIE_JA.properties" />
			</filterset>
			<fileset dir="out_guid" defaultexcludes="yes">
<!--				<include name="ServerIMessage_ja.csv" />-->
<!--				<include name="ClientIMessage_ja.csv" />-->
				<include name="guidlist_ja.csv" />
			</fileset>
		</copy>
		<copy todir="out2" encoding="Shift-JIS" overwrite="true">
			<filterset>
				<filtersfile file="../New-GUI(SN2)_File/replacementDefine/replacement_HIJ_EN.properties" />
			</filterset>
			<fileset dir="out_guid" defaultexcludes="yes">
<!--				<include name="ServerIMessage_J_en.csv" />-->
<!--				<include name="ClientIMessage_J_en.csv" />-->
				<include name="guidlist_J_en.csv" />
			</fileset>
		</copy>
		<copy todir="out2" encoding="Shift-JIS" overwrite="true">
			<filterset>
				<filtersfile file="../New-GUI(SN2)_File/replacementDefine/replacement_HIJ_JA.properties" />
			</filterset>
			<fileset dir="out_guid" defaultexcludes="yes">
<!--				<include name="ServerIMessage_J_ja.csv" />-->
<!--				<include name="ClientIMessage_J_ja.csv" />-->
				<include name="guidlist_J_ja.csv" />
			</fileset>
		</copy>
		<copy todir="out2" encoding="Shift-JIS" overwrite="true">
			<filterset>
				<filtersfile file="../New-GUI(SN2)_File/replacementDefine/replacement_HPE_EN.properties" />
			</filterset>
			<fileset dir="out_guid" defaultexcludes="yes">
<!--				<include name="ServerIMessage_HP_en.csv" />-->
<!--				<include name="ClientIMessage_HP_en.csv" />-->
				<include name="guidlist_HP_en.csv" />
			</fileset>
		</copy>
		<copy todir="out2" encoding="Shift-JIS" overwrite="true">
			<filterset>
				<filtersfile file="../New-GUI(SN2)_File/replacementDefine/replacement_HPE_JA.properties" />
			</filterset>
			<fileset dir="out_guid" defaultexcludes="yes">
<!--				<include name="ServerIMessage_HP_ja.csv" />-->
<!--				<include name="ClientIMessage_HP_ja.csv" />-->
				<include name="guidlist_HP_ja.csv" />
			</fileset>
		</copy>
		<copy todir="out2" encoding="Shift-JIS" overwrite="true">
			<filterset>
				<filtersfile file="../New-GUI(SN2)_File/replacementDefine/replacement_HPJ_EN.properties" />
			</filterset>
			<fileset dir="out_guid" defaultexcludes="yes">
<!--				<include name="ServerIMessage_HPJ_en.csv" />-->
<!--				<include name="ClientIMessage_HPJ_en.csv" />-->
				<include name="guidlist_HPJ_en.csv" />
			</fileset>
		</copy>
		<copy todir="out2" encoding="Shift-JIS" overwrite="true">
			<filterset>
				<filtersfile file="../New-GUI(SN2)_File/replacementDefine/replacement_HPJ_JA.properties" />
			</filterset>
			<fileset dir="out_guid" defaultexcludes="yes">
<!--				<include name="ServerIMessage_HPJ_ja.csv" />-->
<!--				<include name="ClientIMessage_HPJ_ja.csv" />-->
				<include name="guidlist_HPJ_ja.csv" />
			</fileset>
		</copy>
	</target>


	<target name="clean" description="cleaning build directory">
		<delete verbose="${verbose}" dir="out2"/>
		<mkdir dir="out2"/>
	</target>


</project>
